Pbmmake User Manual(0)

NAME
pbmmake - create a blank bitmap of a specified size

SYNOPSIS
pbmmake [-white|-black|-gray] width height

You can abbreviate any option to its shortest unique prefix.

DESCRIPTION

This program is part of Netpbm(1) .

pbmmake produces a PBM image of the specified width and height, either all black, all white, or a dithered gray. The default is white.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), pbmmake recognizes the following command line options:

-white

-black

-gray

    In addition to the usual -white and -black, this program implements -gray. This gives a simple 50% gray pattern with 1's and 0's alternating.

    With none of the above specified, the output image will be entirely white.

SEE ALSO
pgmmake(1) , ppmmake(1) , pbm(1)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmmake.html